Subject: ND+Addrconf Parameters to state use of dhc on a link

From: "Bound, Jim" <[email-masked]>
Date: Fri, 27 May 2005 14:47:59 -0400

Lets do one step at a time so assumptions are known first.

Do we want bits within ND packet to inform nodes on a link to use or not
use dhc? 

This not to dicuss the placement, use of, or semantics of the bits.

I think consensus is from the beginning that we do believe as a WG this
is required?

Any dissentiion that ND packet should not inform nodes of this on a
link?

If so why?

thanks
/jim

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------